body {
    background-image: url('../Image/bg.png');
    display: inline;
    font-family: 'Courier New', Courier, monospace;
}
.dark-mode {
    background: black;
}

.button3 {
    margin-right: 60px;
    border-radius: 0px;
    background: black;
    color: white;
    float: right;
    padding: 5px 10px;
}

.dark-mode .rect1 {
    background: black;
    color: white;
    border: white 3px none;
}

.dark-mode .txt {
    background: black;
    color: white;
    border: black 3px solid;
}

.dark-mode .container {
    background: black;
    color: white;
    border: white 3px solid;
}

.container {
    margin-top: 150px;
    border: black 3px none;
    background-color: yellow;
}

.txt {
    text-align: center;
    align-items: center;
    border: black 3px none;
    background-color: yellow;
}

.rect1 {
    margin-top: 50px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    background: yellow;
    border: black 3px none;
}

.em {
    height: 30px;
    width: 400px;
    border-radius: 0px;
}

.ps {
    height: 30px;
    width: 400px;
    border-radius: 0px;
}

.bk{
    width: 350px;
    padding: 10px;
    flex: 50%;
    border-radius: 0px;
}

.si{
    width: 350px;
    padding: 10px;
    flex: 50%;
    border-radius: 0px;
}


@media (max-width: 670px) {
    .rect1 {
        flex-direction: column;
    }
}

